Warning: Creating default object from empty value in /home/mirandam/public_html/linux/wp-includes/functions.php on line 292
Fedora, Linux and Stuff :: Flash Plugin Security Update

Flash Plugin Security Update

Sunday, September 17th, 2006 ~ 12:26 pm by Mauriat Miranda

While Adobe is hard at work at version 9 of the Flash plugin for Linux, there was a critical security update that affected version 7 for Linux.

It is recommended everyone update their flash plugin. Users of the macromedia.repo who have configured yum, should run:

# su -c ‘yum update flash-plugin’

Comments are closed.